mongodb-dev system dep

Dependency Availability

Arch Linux
All Versions
mongodb
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libmongo-client-dev mongodb-dev
Etch
libmongo-client-dev mongodb-dev
Lenny
libmongo-client-dev mongodb-dev
Squeeze
libmongo-client-dev mongodb-dev
Wheezy
libmongo-client-dev mongodb-dev
Jessie
libmongo-client-dev mongodb-dev
Sid (Unstable)
libmongo-client-dev mongodb-dev
 
Fedora
17 (Beefy Miracle)
libmongo-client-devel mongodb-devel
18 (Spherical Cow)
libmongo-client-devel mongodb-devel
19 (Schrödinger's Cat)
libmongo-client-devel mongodb-devel
20 (Heisenberg)
libmongo-client-devel mongodb-devel
Fedora 21
libmongo-client-devel mongodb-devel
Fedora 22
libmongo-client-devel mongodb-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
Not available
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
mongodb-dev
Snow Leopard
mongodb-dev
Lion
mongodb-dev
Mountain lion
mongodb-dev
Mavericks
mongodb-dev
Yosemite
mongodb-dev
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
Not available
Lucid
libmongo-client-dev mongodb-dev
Maverick
libmongo-client-dev mongodb-dev
Natty
libmongo-client-dev mongodb-dev
Oneiric
libmongo-client-dev mongodb-dev
Precise
libmongo-client-dev mongodb-dev
Quantal
libmongo-client-dev mongodb-dev
Raring
libmongo-client-dev mongodb-dev
Saucy
libmongo-client-dev mongodb-dev
Trusty
libmongo-client-dev mongodb-dev
Trusty (Python3)
Not available
Utopic
libmongo-client-dev
Utopic (Python3)
Not available
Vivid
libmongo-client-dev
Vivid (Python3)
Not available
Wily
Not available
Wily (Python3)
Not available
Xenial
Not available
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"arch"=>["mongodb"], "debian"=>["libmongo-client-dev", "mongodb-dev"], "fedora"=>["libmongo-client-devel", "mongodb-devel"], "macports"=>["mongodb"], "ubuntu"=>{"lucid"=>["libmongo-client-dev", "mongodb-dev"], "maverick"=>["libmongo-client-dev", "mongodb-dev"], "natty"=>["libmongo-client-dev", "mongodb-dev"], "oneiric"=>["libmongo-client-dev", "mongodb-dev"], "precise"=>["libmongo-client-dev", "mongodb-dev"], "quantal"=>["libmongo-client-dev", "mongodb-dev"], "raring"=>["libmongo-client-dev", "mongodb-dev"], "saucy"=>["libmongo-client-dev", "mongodb-dev"], "trusty"=>["libmongo-client-dev", "mongodb-dev"], "utopic"=>["libmongo-client-dev"], "vivid"=>["libmongo-client-dev"]}, "osx"=>{"homebrew"=>{"packages"=>["mongodb-dev"]}}}
      

Used in Packages

Package usage not currently computed.